From e0139dd6d1cd1ead600bccf7401fc5c2b7871a76 Mon Sep 17 00:00:00 2001
From: "S. Gilles" <sgilles@umd.edu>
Date: Wed, 19 Feb 2020 20:28:38 -0500
Subject: [PATCH] luaL_reg

---
 termios.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/termios.c b/termios.c
index b32bdcc..7b736df 100644
--- a/termios.c
+++ b/termios.c
@@ -582,7 +582,7 @@ static int ltermios_close(lua_State *L)
     return 0;
 }
 
-static const luaL_reg termios[] =
+static const luaL_Reg termios[] =
 {
     {"fileno",            ltermios_fileno},
     {"setblocking",       ltermios_setblocking},
-- 
2.25.1

